Error: “The current user does not have rights to use this feature in the context of this specific record.” when site security is applied to an All Rights user role.

When editing a package, the error, “The current user does not have rights to use this feature in the context of this specific record.” when site security is applied to an All Rights user role.  The error should not occur since the site of the package and user role are the same.
We are currently evaluating this issue and will update this article when we have more information.

Environment

 3.0.516

Was this article helpful?